window.addEventListener('load', () => {
 heightmin();


})
function heightmin(){
    var zaw=document.querySelector('.grid-instytut .okruszki').innerHTML;
  if(zaw.includes('Zakład') && !zaw.includes('órni') || zaw.includes('partm')){
    document.querySelector('.grid-instytut').style.setProperty('height','0');
  }
}